<!--
Copyright (c) Office FA.com co., Ltd. All Rights Reserved.
Created by : Soi Lt
Created date : 2020/04/09
 -->
<!DOCTYPE html>
<html>

<head>
    <title></title>
    <!-- <meta charset="UTF-8"> -->
    <!-- ///////////////////////////////////////bootstrap+jQuery/////////////////////////////////////////////// -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <link rel="stylesheet" href="../css/InspectionResultList.css">
    <script type="text/javascript" src="../json/TRN_InspectionResultList.json" charset="shift_jis"></script>
    <script type="text/javascript" src="../js/InspectionResultList.js"></script>
    <script type="text/javascript" src="../js/w3.js"></script>
    <!-- sort icon -->
    <script src="https://kit.fontawesome.com/4f23aaf432.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="../css/custerm.css">
    <link rel="stylesheet" href="../css/denpyoKensaku.css">

</head>
<!-- ///////////////////////////////////////////////////////////////////// -->

<body class="bodyBackground">
    <!-- ///////////////////////////////////////////////////////////////////// -->
    <div class="CMP-CM32-container section div0">
        <div class="uc-lyt-container corp-wrap-breadcrumb">
            <div class="uc-lyt-row">
                <div class="uc-lyt-col">
                    <div class="parsys">
                        <div class="CMP-CM19-breadcrumb section">
                            <div class="corp-breadcrumb">
                                <ol class="uc-mod-nav-breadcrumb-01">
                                    <!-- <li>
                                        <a href="">
                                            <span>点検作業</span></a>
                                    </li> -->

                                    <li>
                                        <span>点検結果一覧</span>
                                        </a>
                                    </li>
                                </ol>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- /////////////////////////////startDiv1////////////////////////////////////// -->
    <div class="div1 headerBackground">
        <label class="textColorHeader" style="margin-left: 15px;">工場　：　四国工場ー中央製造所</label>
        <!-- <label class="textColorHeader" style="margin-left: 35px;">号機　：　11号機</label> -->
        <label class="textColorHeader" style="margin-left: 35px;">グループ : 1G</label>
    </div>
    <!-- ///////////////////////////////endDiv1////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv2////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv2////////////////////////////////////// -->
    <div class="div2">
        <div class="divTableKensaku">
            <div id="denlist" style="display: table;width: auto;">
                <div class="d_list">
                    <div class="denpyoKensakuArea shosaiMode" id="test123">
                        <table class="d_kensaku_table" style="padding-left: 50px; margin-left: 20px; width: 100%;">
                            <tbody>
                                <tr>
                                    <td class="d_kensaku_area noborder">
                                        <table cellpadding="0" cellspacing="0"
                                            class="tabGroup d_table_contents tableKensaku" border="1" rules="all">
                                            <tbody class="d_kani_kensaku_area">
                                                <tr style="width: 100%;">
                                                    <td class="tdHeadTableKensaku"
                                                        style="width: 15%; min-width: 170px; padding-left: 15px;">
                                                        設備
                                                    </td>
                                                    <td class="tdBodyTableKensaku">
                                                        <select name="select1" id="select1"
                                                            class="selectSmall selectFontSize inputLeftMargin">
                                                            <option></option>
                                                            <option value="1号機">1号機</option>
                                                            <option value="2号機">2号機</option>
                                                            <option value="3号機">3号機</option>
                                                            <option value="4号機">4号機</option>
                                                            <option value="5号機">5号機</option>
                                                            <option value="6号機">6号機</option>
                                                            <option value="7号機">7号機</option>
                                                            <option value="8号機">8号機</option>
                                                            <option value="9号機">9号機</option>
                                                            <option value="10号機">10号機</option>
                                                        </select>
                                                    </td>
                                                </tr>
                                            </tbody>
                                            <tbody id="denpyoKensakuInputArea"
                                                class="shosaiKensakuArea d_shosai_kensaku_area">
                                                <tr>
                                                    <td class="tdHeadTableKensaku"
                                                        style="width: 15%; min-width: 170px; padding-left: 15px;">
                                                        点検種別
                                                    </td>
                                                    <td class="tdBodyTableKensaku">
                                                        <select name="select1" id="select1"
                                                            class="selectSmall selectFontSize inputLeftMargin">
                                                            <option></option>
                                                            <option>毎直点検</option>
                                                            <option>HMA点検</option>
                                                            <option>ベルト点検</option>
                                                            <option>ファン点検 </option>
                                                            <option>裏駆動点検</option>
                                                        </select>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td class="tableHeaderBackground text_left"
                                                        style="position: sticky; height: 50px; color: black; padding-left: 15px;">
                                                        状態
                                                    </td>
                                                    <td class="inputTableBackground" style="background-color: #FAFAFA;">
                                                        <label class="radio" style="padding-left: 5px;">
                                                            <font size="4"><input type="radio" name="radio" value="全て"
                                                                    checked> 全て </font>
                                                        </label>
                                                        <label class="radio" style="padding-left: 20px;">
                                                            <font size="4"><input type="radio" name="radio" value="未確認">
                                                                未実施 </font>
                                                        </label>
                                                        <label class="radio" style="padding-left: 20px;">
                                                            <font size="4"><input type="radio" name="radio" value="未確認">
                                                                未確認 </font>
                                                        </label>
                                                        <label class="radio" style="padding-left: 20px;">
                                                            <font size="4"><input type="radio" name="radio" value="確認済">
                                                                確認済 </font>
                                                        </label>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td class="tdHeadTableKensaku" style="padding-left: 15px;">
                                                        予定
                                                    </td>
                                                    <td class="tdBodyTableKensaku">
                                                        <input type="date"
                                                            class="selectDateTime selectFontSize inputLeftMargin"
                                                            id="date1" name="date1">
                                                        <label class="textColorHeader">~</label>
                                                        <input type="date" class="selectDateTime selectFontSize"
                                                            id="date2" name="date2">
                                                        <select name="selectkimu1"
                                                            class="selectSmall selectFontSize inputLeftMargin"
                                                            id="select1">
                                                            <option></option>
                                                            <option id="optionShift2" value="2">１直</option>
                                                            <option id="optionShift3" value="3">２直</option>
                                                            <option id="optionShift4" value="4">３直</option>
                                                        </select>

                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td class="tdHeadTableKensaku" style="padding-left: 15px;">
                                                        実施
                                                    </td>
                                                    <td class="tdBodyTableKensaku">
                                                        <input type="date"
                                                            class="selectDateTime selectFontSize inputLeftMargin"
                                                            id="date3" name="date3">
                                                        <label class="textColorHeader">~</label>
                                                        <input type="date" class="selectDateTime selectFontSize"
                                                            id="date4" name="date4">
                                                        <select name="selectkimu2"
                                                            class="selectSmall selectFontSize inputLeftMargin"
                                                            id="select1">
                                                            <option></option>
                                                            <option>1直</option>
                                                            <option>2直</option>
                                                            <option>3直</option>
                                                        </select>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                    <td valign="bottom" class="d_kensaku_button_area noborder">
                                        <button type="button" class="btn myBtn1 buttonSize"
                                            style="float: right; margin-right: 22px;" onclick="kensakuClick()"><i
                                                class="fa fa-search grey"></i>検索</button>

                                    </td>
                                </tr>
                                <tr>
                                    <td colspan="5" class="d_shosai_link_area noborder" style="padding-left: 27px; ">
                                        <input type="button" style="margin-bottom: 4px;" class="imgButton btn_plus_s"
                                            onclick="shosaiClick()">
                                        <input type="button" style="margin-bottom: 4px;" class="imgButton btn_minus_s"
                                            onclick="shosaiClick()">
                                        <span id="denpyoKensakuShosaiLink" class="dummyLink" style="font-size: 13px;"
                                            onclick="shosaiClick()">詳細検索</span>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="d_clearBoth"></div>
                </div>
            </div>
        </div>
        <div class="divTable ">
            <div class="divTableHead scroll-table">
                <table id="myTable">
                    <thead class="tableHeaderBackground">
                        <tr>
                            <th class="fix01" style="text-align: center; width: 7%;" rowspan="2"
                                onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(1)')">
                                設備 <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png"
                                    class="image" style="width: 13px;height: 13px;">

                            </th>
                            <th class="fix01" style="width: 12%" rowspan="2"
                                onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(2)')">
                                予定 <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png"
                                    class="image" style="width: 13px;height: 13px;">

                            </th>
                            <th class="fix01" style="width: 12%" rowspan="2"
                                onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(3)')">
                                実施 <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png"
                                    class="image" style="width: 13px;height: 13px;">

                            </th>
                            <th class="fix01" style="width: 9%" rowspan="2"
                                onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(4)')">
                                点検種別 <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png"
                                    class="image" style="width: 13px;height: 13px;">

                            </th>
                            <th class="fix01" style="width: 40%" style="text-align: center;" colspan="4">
                                確認状況

                            </th>
                            <th class="fix01" style="text-align: center; width: 5%" rowspan="2">
                                結果入力
                            </th>

                        </tr>
                        <tr>
                            <th class="fix02" style="text-align: end; width: 5%">
                                SL
                            </th>
                            <th class="fix02" style="text-align: end; width: 5%">
                                TL
                            </th>
                            <th class="fix02" style="text-align: end; width: 5%">
                                GM

                            </th>
                            <th class="fix02" style="text-align: end;width: 5%">
                                品管

                            </th>

                        </tr>
                    </thead>
                    <tbody id="myTbody">

                    </tbody>
                </table>
                <!-- <div class="scroll-table" id="myTable">
                    <table>
                        <tbody id="myTbody">

                        </tbody>
                    </table>
                </div> -->
            </div>
        </div>

    </div>
    <!-- ///////////////////////////////endDiv2////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv3////////////////////////////////////// -->
    <!-- <div class="div3"> -->
    <!-- <button type="button" class="btn myBtn1 buttonSize" id="myBtn"
                 style="float: right; margin-right: 45px; margin-bottom: 15px;" onclick="clickDetails()">詳細</button> -->
    <!-- </div> -->
    <!-- ///////////////////////////////endDiv3////////////////////////////////////// -->

</body>

</html>